Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7868 - ne2000 ISA , /dev/hda5 and upgrade to 6.1
Summary: ne2000 ISA , /dev/hda5 and upgrade to 6.1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-17 16:54 UTC by cahier
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 19:16:00 UTC


Attachments (Terms of Use)

Description cahier 1999-12-17 16:54:30 UTC
i must upgrade only 75 PC RH6.0 to RH6.1
upgrade by NFS KICKSTART
card: NE2000 ISA
os /dev/hda1 : NT
   /dev/hda5 : linux native
    ...

I can't configure my NE2000 (bug "Device busy" )
With another card, i can't upgrade because /dev/hda1 not ext2fs

I have readen than the bootnet.RHEA.044.img resolv this matters (with boot
linux updates ...
but it doesn't want take my floppy disk upgrade .

What can i do ?

PS: upgrade is ok with one OS and another card

Comment 1 Jay Turner 2000-02-22 19:15:59 UTC
You need to specify the hardware parameters for the cards . . . that is, give
the installer the IO address and interrupt of the NICs.


Note You need to log in before you can comment on or make changes to this bug.